Skip to Content
author's profile photo Former Member
Former Member

SUP 2.1.3 installation error?

Hi Every one,

Ia m installing SUP 2.1.3 in Windows 7 PC(64-bit OS). While installing SUP 2.1.3 it shows following error.(see the Picture).

vc runtime 2005 was not found in your machine.. but i already installed that software properly..

so i was removed .net framework from my machine..again i was installed .net framework..

again i am getting the same error?

can please any one help how to solve this issue?

8.PNG (125.3 kB)
Add a comment
10|10000 characters needed characters exceeded

Assigned Tags

Related questions

4 Answers

  • Posted on Apr 29, 2014 at 02:50 PM

    Hi Anil,

    It's not an error just a warning. . SUP installer is looking for VC runtime whether it is installed in your machine. Maybe a specific version.

    You can select "proceed", sup installer will take care of it.

    Rgrds,

    Jitendra

    Add a comment
    10|10000 characters needed characters exceeded

    • Hi Anil,

      Two things you can check:

      1 . Check if the installed local .NET framework is corrupted or not.

      Go to c:\windows\MICROSOFT. NET\Framework\v.xx\ and run installutil. If you see an error message then it means installed .NET FRAMEWORK is corrupted. Uninstall and reinstall 2.0

      Source: infocenter.sybase.com > Troubleshooting

      2. Can you try installing server in other disk drive where you have not installed .net framework? I mean, if you already have installed .net framework in c drive, then install sup server in other drive.

      Rgrds, Jitendra

  • author's profile photo Former Member
    Former Member
    Posted on Apr 29, 2014 at 02:53 PM

    from screenshot, the installer should install the missing component, so what happened when you clicked Next button ?

    Add a comment
    10|10000 characters needed characters exceeded

    • Former Member

      Hi Yan Gong,

      Thanks for your reply.I will check the missing component(VC Runtime 2005) is installed in machine, it was installed properly in machine..I will continue the installation with out considering the missing component . after completion of sybase Runtime it will show error like "Unwired Server configuration failed".

      I think the error is related to .Net Framework.

      Which version .Net Framework is required While installing SUP 2.1.3 in Windows machine?

      Regards,

      Anil

  • author's profile photo Former Member
    Former Member
    Posted on Apr 29, 2014 at 02:59 PM

    If you are starting a new project, it is recommended to use a more recent version. The latest version of SUP available on Service Marketplace should be 2.3 SP04.

    Thanks,

    Andrew.

    Add a comment
    10|10000 characters needed characters exceeded

  • Posted on Jun 09, 2014 at 04:22 AM

    Former Member

    Please close this thread if your query has been answered?

    Rgrds,

    JK

    Add a comment
    10|10000 characters needed characters exceeded

Before answering

You should only submit an answer when you are proposing a solution to the poster's problem. If you want the poster to clarify the question or provide more information, please leave a comment instead, requesting additional details. When answering, please include specifics, such as step-by-step instructions, context for the solution, and links to useful resources. Also, please make sure that you answer complies with our Rules of Engagement.
You must be Logged in to submit an answer.

Up to 10 attachments (including images) can be used with a maximum of 1.0 MB each and 10.5 MB total.